$LastChangedDate: 27-Juil-2011 $

# CL_cross

Cross product of column vectors

## Calling Sequence

       [w] = CL_cross(u,v)

## Description

- Cross product of vectors.

## Parameters

u:

  Matrix (considered as a set of column vectors) (PxN or Px1, P >= 3)

v:

  Matrix (considered as a set of column vectors) (PxN or Px1, P >= 3)

w:

  Matrix (cross products of column vectors): w(:,j) = u(:,j)^v(:,j) (PxN, P >= 3)

## See also

- CL_dot

## Authors

- CNES - DCT/SB

## Examples

    u = [ [1;0;0] , [0;1;0] ] ;
    v = [ [0;1;0] , [0;0;1] ] ;
    w = CL_cross(u,v);